Subject: Re: [lojban] 50 Printed Documents (was: Back to the GNOME stuff

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 16 May 2001 00:39:18

la xod cusku di'e

>It seems to require at least 50 printed documents that are available in
>some library or institution. How many things do we have which can
>qualify, besides the Grammar book?

Does the Grammar book qualify? It is written in English, not
in Lojban. Do the documents have to be about Lojban or in Lojban?

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.